# Generated by Django 2.0 on 2020-08-29 15:31

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0024_auto_20200829_1730'),
    ]

    operations = [
        migrations.RenameField(
            model_name='member',
            old_name='va_cheque_cached',
            new_name='va_cheque_cashed_in',
        ),
    ]
